body{
	background-image: url(../img/design.png);
	background-size: cover;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;
  height: 100%;
  overflow: hidden;
}

header {
  height: 100%;
  z-index: 99;
}

@media only screen and (min-device-width : 120px) and (max-device-width : 500px) {
  /* Styles */
  main {
    height: calc(100vh - 300px);
    overflow-y: auto;
  }
}
main {
  height: calc(100vh - 110px);
  overflow-y: auto;
}
footer {
  position: absolute;
  height: 70px;
  clear:both;
  padding-top:20px;
  z-index: 99;
  bottom: 0;
  width: 100%;
} 
.container{
	background-color: #fff;
	margin-top: 50px;
}

/*navbar css */

.site-navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

a.site-logo {
  font-size: 26px;
  font-weight: 800;
  text-transform: uppercase;
  color: #555;
  text-decoration: none;
}

.site-navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.site-navbar ul li a {
  color: #555 !important;
  padding: 20px;
  padding-right: 10px;
  display: block;
  text-decoration: none;
  
}
.site-navbar .sign-in-btn {
  color: #fff !important;
  background-color: #28a745 !important;
  border-color: #28a745 !important;
  padding: 5px 20px !important;
  margin-left: 15px;
  margin-top: 13px;
  display: block;
  text-decoration: none;
  
}
.site-navbar .sign-in-btn:focus{
	box-shadow: none !important;
}

.nav-toggler {
  border: none;
  padding: 5px;
  background-color: transparent;
  cursor: pointer;
  height: 39px;
  display: none;
}
.nav-toggler:focus {
  border: none!important;
  outline: none !important;
}

.nav-toggler span, 
.nav-toggler span:before, 
.nav-toggler span:after {
  width: 28px;
  height: 3px;
  background-color: #555;
  display: block;
  transition: .3s;
}
.nav-toggler span:before {
  content: '';
  transform: translateY(-9px);
}
.nav-toggler span:after {
  content: '';
  transform: translateY(6px);
}
.nav-toggler.toggler-open span {
  background-color: transparent;
}
.nav-toggler.toggler-open span:before {
  transform: translateY(0px) rotate(45deg);
}
.nav-toggler.toggler-open span:after {
  transform: translateY(-3px) rotate(-45deg);
}
.alert-danger {
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
.alert-dismissible {
  padding-right: 3rem;
}
.alert-dismissible .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 1.25rem 1rem;
}
.btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: 0.25em 0.25em;
  color: #000;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  border: 0;
  border-radius: 0.25rem;
  opacity: 0.5;
}
.btn-close:hover {
  color: #000;
  text-decoration: none;
  opacity: 0.75;
}
.btn-close:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  opacity: 1;
}
.btn-close:disabled, .btn-close.disabled {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  opacity: 0.25;
}

.btn-close-white {
  filter: invert(1) grayscale(100%) brightness(200%);
}


/*pic login */
.pic-login-2{
	height: 75vh;
}
/*login form*/
.login-form{
	margin: auto;
    margin-left: 90px;
}
.login-form h4{
	text-align: center;
	font-weight: 600;
	margin-bottom: 40px;
    margin-left: 90px;
}
.login-form input{
	padding-left: 40px !important;
  font-size: 15px;

}

.login-form input[type=text],input[type=password]{

    height: 50px;
}


.login-form input:focus{
	box-shadow: none !important;
	border-color: #eee;
}
.login-form svg{
	margin-top: -78px;
	margin-left: 10px;
}

.remember-forgot-div{
	display: flex;
	justify-content: space-between;
  font-size: 15px;
}
.remember-forgot-div a{
	float: right;
	color: black;
}
.login-btn{
	text-align: center;
	margin-top: 40px;
}
.login-btn button{
	    background-color: #006400 !important;
    border-color: #006400 !important;
    padding: 7px 34px;
    font-family: 'Open Sans', sans-serif;
}
.login-btn button:focus{

	box-shadow: none !important;
}
.copyright{
  text-align: center; 
    padding: 20px;
    font-size: 16px;
    margin-top: 50px;
}
.copyright a{
  color: grey;
  font-weight: lighter;
}
.copyright a:hover{
  color: #006400;
}



/**************************** media query 1024px **********************/
@media only screen and (max-width: 1024px){
  body{
    background-image: none;
  }
  .container{
    background-color: transparent !important;
    margin-top: 0px;
  }
  /* navbar css for mobile start */
  .nav-toggler{
    display: block;
  }
  .site-navbar {
    min-height: 60px;
    justify-content: space-between;
    max-width: 100%;
    margin-left: 70px;
    padding-top: 25px;
  }
  .site-navbar ul {
    position: absolute;
    width: 100%;
    height: calc(100vh - 60px);
    left: 0px;
    top: 110px;
    flex-direction: column;
    align-items: center;
    
    background-color: rgba(0,0,0,.75);
    max-height: 0;
    overflow: hidden;
    transition: .3s;
    z-index: 999;
  }
  .site-navbar ul li {
    width: 100%;
    text-align: center;
  }
  .site-navbar ul li a {
    padding: 25px;
    color: #fff !important;
  }
  .site-navbar ul li a:hover {
    background-color: rgba(255,255,255,.1);
  }
  .site-navbar ul.open {
    max-height: 100vh;
    overflow: visible;
  }
  .site-navbar .sign-in-btn {
  background-color: transparent !important;
  border-color: transparent !important;
  padding: 25px !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
  border-radius: 0 !important;
  }
  .site-navbar .sign-in-btn:hover{
    background-color: rgba(255,255,255,.1) !important;
  }
  .pic-login-2{
    height: 75vh;
    margin-left: -150px;
    margin-top: 60px;
  }
  .login-form{
    margin-left: 75px;
    padding-top: 80px;
  }
  .google-form{
    padding-top: 0px;
    margin-left: 45px !important;
  }
  .alert.alert-danger.alert-dismissible.fade.show {
    margin-left: 55px !important;
    margin-right: 25px;
  }
  h4.welcome {
    margin-left: 20px;
    padding-top: 30px;
    margin-bottom: 10px;
  }
}
/**************************** media query 736px **************/
@media only screen and (max-width: 736px){
  .pic-login-2{
    display: none;
  }
  .login-form{
    margin-top: 90px;
    margin-left: 3px;
    padding-top: 80px;
  }
  

#login{
  margin: 0 !important;
  padding: 0 !important;
}

}
/***************************** media query 414px **********/
/* mobile breakpoint start */
@media  screen and (max-width: 414px) {
  body{
    background-image: none;
  }
  .container{
    margin-top: 0px;
  }
  /* navbar css for mobile start */
  .nav-toggler{
    display: block;
  }
  .site-navbar {
    min-height: 60px;
    justify-content: space-between;
    max-width: 100%;
    margin-left: 70px;
    padding-top: 25px;
  }
  .site-navbar ul {
    position: absolute;
    width: 100%;
    height: calc(100vh - 60px);
    left: 0px;
    top: 110px;
    flex-direction: column;
    align-items: center;
    
    background-color: rgba(0,0,0,.75);
    max-height: 0;
    overflow: hidden;
    transition: .3s;
    z-index: 999;
  }
  .site-navbar ul li {
    width: 100%;
    text-align: center;
  }
  .site-navbar ul li a {
    padding: 25px;
    color: #fff !important;
  }
  .site-navbar ul li a:hover {
    background-color: rgba(255,255,255,.1);
  }
  .site-navbar ul.open {
    max-height: 100vh;
    overflow: visible;
  }
  .site-navbar .sign-in-btn {
  background-color: transparent !important;
  border-color: transparent !important;
  padding: 25px !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
  border-radius: 0 !important;
  }
  .site-navbar .sign-in-btn:hover{
    background-color: rgba(255,255,255,.1) !important;
  }
  .login-form{
    margin-top: 90px;
    margin-left: 3px;
    padding-top: 80px;
  }
  .google-form{
    padding-top: 0px;
    margin-left: 0px !important;
  }
  .alert.alert-danger.alert-dismissible.fade.show {
    margin-left: 27px !important;
    margin-right: 25px;
  }
  h4.welcome {
    margin-left: 3px;
    padding-top: 30px;
  }
  /* navbar css for mobile end */
 
}
@media only screen and (max-width: 768px){
  body{
    background-image: none;
  }
  .container{
    background-color: transparent !important;
    margin-top: 0px;
  }
  /* navbar css for mobile start */
  .nav-toggler{
    display: block;
  }
  .site-navbar {
    min-height: 60px;
    justify-content: space-between;
    max-width: 100%;
    margin-left: 70px;
    padding-top: 25px;
  }
  .site-navbar ul {
    position: absolute;
    width: 100%;
    height: calc(100vh - 60px);
    left: 0px;
    top: 110px;
    flex-direction: column;
    align-items: center;
    
    background-color: rgba(0,0,0,.75);
    max-height: 0;
    overflow: hidden;
    transition: .3s;
    z-index: 999;
  }
  .site-navbar ul li {
    width: 100%;
    text-align: center;
  }
  .site-navbar ul li a {
    padding: 25px;
    color: #fff !important;
  }
  .site-navbar ul li a:hover {
    background-color: rgba(255,255,255,.1);
  }
  .site-navbar ul.open {
    max-height: 100vh;
    overflow: visible;
  }
  .site-navbar .sign-in-btn {
  background-color: transparent !important;
  border-color: transparent !important;
  padding: 25px !important;
  margin-left: 0px !important;
  margin-top: 0px !important;
  border-radius: 0 !important;
  }
  .site-navbar .sign-in-btn:hover{
    background-color: rgba(255,255,255,.1) !important;
  }
  .pic-login-2{
    height: 55vh;
    margin-left: -90px;
    margin-top: 60px;
  }
  .login-form{
    margin-left: 0px;
    padding-top: 80px;
  }
  .google-form{
    padding-top: 0px;
    margin-left: 45px !important;
  }
  .col-lg-10.col-md-6.col-sm-10.col-20.google-form{
    margin-left: 0px !important;
    display: contents;
  }
  .alert.alert-danger.alert-dismissible.fade.show {
    margin-left: 10px !important;
    margin-right: 25px;
  }
  h4.welcome {
    margin-left: -10px;
    padding-top: 30px;
    margin-bottom: 10px;
  }
}
.col-lg-10.col-md-6.col-sm-10.col-20.google-form{
  margin-left: 70px;
}
.alert.alert-danger.alert-dismissible.fade.show {
  margin-left: 110px;
  margin-right: 25px;
}








